Subject: -current and ap-ssl, ap-php3
To: None <>
From: Mocha <>
List: tech-pkg
Date: 05/13/2000 20:25:18
anyone successfully either:
1. successfully compile and run apache with php3 module? mine core dumps 
with php3 module enabled.
2. compile ap-ssl at all? i get errors all over the place.

i can compile and run package apache ALONE w/o any problem though.